BODY
{  scrollbar-face-color: #F2F2F2;
   scrollbar-shadow-color: #999999;
   scrollbar-highlight-color: #999999;
   scrollbar-3dlight-color: #FFFFFF;
   scrollbar-darkshadow-color: #FFFFFF;
   scrollbar-track-color: #F2F2F2;
   scrollbar-arrow-color: #999999;}


td {font-family:,Gulim; font-size: 12px; color: #5B5B5B; line-height:18px;}

input, textarea, select{background-color:FFFFFF;font-family:,Gulim;font-size:12px;color:#444444;}



.input_1 {    height:18;
			padding:3; 
            background-color:EFEFEF;
            border:1 solid #CCCCCC; 
            font-family:µ¸¿ò; 
            font-size:11px; 
            color:#5B5B5B;
            scrolling:no;
            overflow-y:hidden;
           }
		   
		   
.textarea2 {
border:1px solid #CCCCCC; 
background:#EFEFEF; 
font-size:12px; 
font-family:µ¸¿ò; 
color:#5B5B5B; 
padding:3px
}

img {	border: none; }

A {color: #444444}
A:link {font-family:,Gulim; font-size: 12px; color: #5B5B5B; text-decoration:none}
A:visited {font-family:,Gulim; font-size: 12px; color: #5B5B5B; text-decoration:none}
A:active {font-family:,Gulim; font-size: 12px; color: #5B5B5B; text-decoration:none}
A:hover {font-family:,Gulim; font-size: 12px; color: #000000; text-decoration:underline}

.box { border-left:999999px SOLID; border-right:1px SOLID FFFFFF; border-top:999999px SOLID; border-bottom:1px SOLID FFFFFF; COLOR: 666666 ; FONT-FAMILY: "" ; FONT-SIZE: 12PX ; PADDING-LEFT:3 ;BACKGROUND-COLOR:FFFFFF}
	
.main_text {font-size:9pt; font-family:, u; line-height: 19px; text-decoration:none; font-weight: bold; color:#000000}
.main_text2 {font-size:9pt; font-family:, u; line-height: 19px; text-decoration:none; color:#000000}
.blue_bold {font-size:9pt; font-family:, u; line-height: 19px; text-decoration:none; font-weight: bold; color:#2F4A6D}
.main_text a:link {font-size:9pt; font-family:, u; line-height: 19px; text-decoration:none; color:#000000}
.main_text a:visited {font-size:9pt; font-family:, u; line-height: 19px; text-decoration:none; color:#000000}
.main_text a:hover { font-size:9pt; font-family:, u; line-height: 19px; text-decoration:none; color:#888888}

.bb {font-family:,Gulim; font-size: 12px; color: 82C0EB;text-decoration:none;}
.bb a:link {font-family:,Gulim; font-size: 12px; color: 82C0EB;text-decoration:none;}
.bb a:visited{font-family:,Gulim; font-size: 12px; color: 82C0EB;text-decoration:none;}
.bb a:hover {font-family:,Gulim; font-size: 12px; color: FBA12D;text-decoration:none;}

.black {font-family:,Gulim; font-size: 12px; color: #000000; line-height:18px;}
.orange{font-family:,Gulim; font-size: 11px; color: #287E6D; line-height:18px;font-weight: bold;}
.white{font-family:,Gulim; font-size: 12px; color: #FFFFFF; line-height:18px;}

.left_menu{border:1px; border-color:#E4E4E4;}

.num{font-size:9pt; font-family:, u; text-decoration:none;  color:#FB6602}
.num a:link {font-size:9pt; font-family:, u; text-decoration:none; color:#FB6602}
.num a:visited {font-size:9pt; font-family:, u; text-decoration:none; color:#FB6602}
.num a:hover {font-size:9pt; font-family:, u; text-decoration:none; color:#FB6602}

.gray{font-size:11px; font-family:,Gulim; text-decoration:none;  color:#eeeeee}
.gray a:link {font-size:11px; font-family:,Gulim; text-decoration:none; color:#eeeeee}
.gray a:visited {font-size:11px; font-family:,Gulim; text-decoration:none; color:#eeeeee}
.gray a:hover {font-size:11px; font-family:,Gulim; text-decoration:none; color:#Ffffff}

.menu_title {
 		font-size:			12px;
 		color:				#FBA12D;
		font-weight: bold;
		line-height:		150%;
		width:				100%;
		background-color:	#414141;
		text-align:			left;
		border:				3px solid #D0D0D0;
		padding:			5px;
		spacing:            5px;
		td bgcolor:#414141
}

.top_solid  {BORDER-top: #CFD0CC 1px solid;}
.bottom_solid  {BORDER-bottom: #CFD0CC 1px solid;}
.right_solid  {BORDER-right: #CFD0CC 1px solid;}
.left_solid  {BORDER-left: #CFD0CC 1px solid;}
.4line_solid  {BORDER-bottom: #CFD0CC 1px solid; BORDER-left: #CFD0CC 1px solid; BORDER-right: #CFD0CC 1px solid;BORDER-top: #CFD0CC 1px solid; }
.bottom_top_line  {BORDER-bottom:#CFD0CC 1px solid;  BORDER-top:#CFD0CC 1px solid; }
.bottom_top_right {BORDER-bottom:#CCFD0CC 1px solid;BORDER-top:#CFD0CC 1px solid; BORDER-right:#CFD0CC 1px solid;}
.right_left_bottom  {BORDER-bottom:#CFD0CC 1px solid;  BORDER-left: #CFD0CC 1px solid;   BORDER-right: #CFD0CC 1px solid;  BORDER-top: #CCFD0CC 1px solid;}
.bom_right {BORDER-bottom: #CFD0CC 1px solid; BORDER-right: #CFD0CC 1px solid;}
.top_bom {BORDER-bottom: #CFD0CC 1px solid; BORDER-top: #CFD0CC 1px solid;}




